﻿body {
    font-family: Calibri;
    margin: 0px 0px 0px 0px;
}

.dvContainer {
    color: black;
    height: 100% !important;
    width: 100%;
    overflow: hidden;
    background-color: #ffffff;
    border: 2px solid #0070c0;
    position: absolute;
    overflow: auto;
}

.dvHeaderClientAddress {
    height: 21px;
    text-align: left;
    font-family: Calibri;
    padding-top: 0px;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #203764;
    padding-left: 10px;
}

.spnHdrMessage {
    font-weight: 600;
    font-size: 16px;
}

.spnclose {
    float: right;
    padding-right: 10px;
}

.dvHeaderApp {
    background-color: #595959;
    height: 70px;
}

.HeaderiCON {
    height: 50px;
    padding: 10px;
    padding-bottom: 7px;
}

.spnHeaderTitle {
    font-family: Calibri;
    font-size: 30px;
    font-weight: bold;
    padding-left: 10px;
    color: #30a8ae;
    vertical-align: middle;
}

#spnHdrMessage2 {
    color: #91d050;
}

.dvEmptyspace {
    /*height: 30px*/
    height: 8px
}


/*
select {
    border-color: #ffe699;
    padding-left: 8px;
    background-color: #fff4d4;
    border: .5px solid #ffe699;
    border-radius: 5px;
    height: 30px;
    opacity: 1;
    filter: Alpha(opacity=50);
    width: 100px;
}*/
.actionbtnEdit {
    background-image: url(/Images/Edit.png);
    background-repeat: no-repeat;
    border: none transparent;
    width: 25px;
    height: 25px;
    color: white;
    border-radius: 4px;
    border: 0px currentColor;
    border-image: none;
    font-weight: normal;
    cursor: pointer;
    padding-right: 15px;
}

.actionbtnDelete {
    background-image: url(/Images/Delete.png);
    background-repeat: no-repeat;
    border: none transparent;
    width: 25px;
    height: 25px;
    color: white;
    border-radius: 4px;
    border: 0px currentColor;
    border-image: none;
    font-weight: normal;
    cursor: pointer;
}

.actionbtnSave {
    background-image: url(/Images/Save.png);
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    color: white;
    border: 0px currentColor;
    font-weight: normal;
    cursor: pointer;
    padding-right: 15px;
}
/*Removing Outline from Inputs in Chrome with CSS*/
input:focus, textarea:focus, select:focus, button:focus {
    outline: none;
}

.actionButtons {
    color: white;
    border-radius: 4px;
    border: 0px currentColor;
    border-image: none;
    font-weight: normal;
    width: 105px;
    height: 30px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 7px;
    height: 28px;
    cursor: pointer;
}

#btdNew {
    background-color: #5195d3;
}

#btnCancel {
    background-color: #ed7d31;
}

#tblrows tbody tr:hover td {
    background-color: #fce4d6;
}

.btnDeete {
    float: left;
    color: black;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 0px;
}

.control-label:after {
    content: "*";
    color: red;
}

label.required:after {
    content: " *";
    color: red;
}

#ModelPopUp tr td {
    text-align: right;
    vertical-align: middle;
}

    #ModelPopUp tr td label {
        margin-right: 35px;
        margin-bottom: 0px;
    }

.dropdown-toggle {
    overflow: hidden;
    padding-right: 24px /* Optional for caret */;
    text-align: left;
    text-overflow: ellipsis;
    width: 100%;
}
    /* Optional for caret */
    .dropdown-toggle .caret {
        position: absolute;
        right: 12px;
        top: calc(50% - 2px);
    }

.dropdown-menu {
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
    margin-top: 0px !important;
    width: 100% !important;
}

.dropdown-toggle::after {
    display: inline-block;
    margin-left: 87%;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

.invalid input:required:invalid {
    background: #BE4C54;
}
/* Mark valid inputs during .invalid state */
.invalid input:required:valid {
    background: #17D654;
}

.error {
    text-align: left;
    color: red;
}

#ModelPopUp {
    font-size: 14px;
    font-family: Calibri;
    padding-bottom: 0px;
    margin-bottom: 0px;
    vertical-align: middle;
}

.modal-body {
    padding-bottom: 5px;
}

    .modal-body td label {
        vertical-align: middle;
    }

.pagination-sm {
    margin-bottom: 0px;
}

.table td, .table th {
    border-top: none;
}

.tblGrid {
    cursor: pointer;
    width: 95%;
    border-width: 0.5px;
    border-color: #D9D9D9;
    table-layout: fixed;
    margin-left: 2%;
    /*border-style: dotted;*/
}

#trheader {
    cursor: pointer;
    border-collapse: collapse;
    height: 25px;
}

/*.tdHeader {
    height: 15px;
    font-family: Calibri;
    font-size: 16px;
    text-align: center;
    user-select: none;
    background-color: white;
    color: #000000;
    border-top: 0px solid #FFFFFF;
    border-bottom: 0px solid #FFFFFF;
    border-left: 0.005em solid #FFFFFF;
    border-color: #FFFFFF;
    border-collapse: collapse;
    font-weight: bold;
    padding-top: 6px;
}*/

.searchBox {
    width: 98%;
    border-color: #ffe699;
    padding-left: 8px;
    background-color: #fff4d4;
    border: .5px solid #ffe699;
    /*border-radius: 5px;*/
    height: 20px;
    opacity: 1;
    /* filter: Alpha(opacity=50);*/
}

.tdData {
    height: 22px;
    font-family: Calibri;
    font-size: 14px;
    word-break: break-all;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
    border-top: 0px solid #D9D9D9;
    border-bottom: 1px solid #ffffff;
    border-left: 0px solid #D9D9D9;
    border-color: #ffffff;
    border-collapse: collapse;
    /*border-bottom: 0.7px solid #979797;*/
}

#imgHrd {
    background-image: url(/Images/Nurse.PNG);
    height: 66px;
}

#btnSave {
    width: 70px;
}

.selectedColor {
    background-color: #fce4d6;
}

#tblfooter {
    /* margin-top: 20px;*/
    margin-top: 10px;
}

#tdpagination {
    width: 20%;
}

#tdPageNum {
    width: 20%;
    padding-left: 40px;
}

#dvPageNum {
    margin-bottom: 0px;
}

#prePageNum {
    margin-bottom: 0px;
}

#tdbnts {
    width: 60%;
}

#dvBtns {
    float: right;
    /*margin-right: 25px;*/
    margin-top: 0px;
}

/**SET POPUP MODEL ROW HEIGHT*/
table.table tr {
    height: 20px;
}

table.table td {
    height: 20px;
    padding: 5px;
}

/*.dropdown-menu.show{
    height:79px;
    overflow-y:auto;
}
*/
/**, ::after, ::before {*/
/* box-sizing: border-box; */
/*}*/

.dropdown-toggle {
    padding-right: 10px;
}

#thSelection, #tdSelectionChk {
    width: 5%;
}

#tdErrorReason, #thReason {
    width: 15%;
}


#thExtractedat, #tdExtractDateTime {
    width: 15%;
}


#thFacility, #tdFacilityId {
    width: 7%;
}


/*#thPatient, #tdPatientName {
    width: 12%;
}*/

#thCreatedBy, #tdClaimCreatedBy {
    width: 12%;
}


#dvtblrows {
    /*overflow-x: auto;
    overflow-y: auto;*/
    margin-top: -2px;
    margin-right: 38px;
    height: 278px;
}
/*#dvtblrows{
    

}*/
#tblrows {
    width: 99%;
}

.SelectAll {
    margin-left: 48%;
}
/*.txtSelectAll {
    margin-left: 100%;
}*/
.tblSelectAll {
    width: 100%
}


#btnReporcess {
    background-color: #00b0f0;
}

#btnsave {
    background-color: #00b050;
}

#btnClearAll {
    background-color: #ffc000;
}

#btnManualpublish {
    width: 135px;
    background-color: #00b050;
}

.ChkDefaultPL {
    visibility: hidden;
}

.ChkPatientLock {
    visibility: visible;
}


#btnDeete {
    background-color: #d9534f;
    color: #fff;
    width: 120px;
    height: 35px;
    margin-right: 10px;
    font-weight: 100;
}
/*jjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjjj*/
.topHeader2 {
    margin-left: 2%;
    width: 95%;
}

.tbltop label {
    font-weight: bold;
    color: #999797 /*#c5c1c1*/;
    font-size: 18px;
}

.tbltop input {
    border-radius: 4px;
    /* background-color: #f7d08c73; */
    font-size: 17px;
    padding: 4px;
    padding-left: 8px;
    /* color: black; */
    border: none;
    width: 39%;
    background-color: #fff4d4 !important;
    border: 0.5px solid #ffe699 !important;
    border-color: #ffe699 !important;
    height: 18px;
}

#month {
    border-radius: 4px;
    background-color: #f7d08c73;
    font-size: unset;
    padding: 2px;
    padding-left: 8px;
    /* color: #80461B; */
    border: none;
    width: 110%;
    /* font-weight: bold; */
    line-height: unset;
    height: 28px;
}

#year {
    border-radius: 4px;
    background-color: #f7d08c73;
    font-size: unset;
    padding: 2px;
    padding-left: 8px;
    /* color: #80461B; */
    border: none;
    width: 119%;
    /* font-weight: bold; */
    margin-top: -1px;
    margin-left: -17px;
    height: 28px;
}

#gobtn {
    background-color: mediumseagreen;
    color: white;
    height: 29px;
    width: 42px;
    border-radius: 4px;
    border: none;
    font-size: 18px;
    margin-top: -1px;
    margin-left: -120%;
}

.btwnspace {
    width: 93%;
}

#exportbtn {
    background-color: #80461B;
    color: white;
    height: 29px;
    width: 94px;
    border-radius: 4px;
    border: none;
    font-size: 18px;
    margin-top: -1px;
    margin-bottom: -3px;
}

#resetbtn {
    background-color: grey;
    color: white;
    height: 29px;
    font-weight: bold;
    width: 121px;
    border-radius: 4px;
    border: none;
    font-size: 18px;
    margin-left: -47px;
    /*margin-right: 18px;*/
    margin-top: -1px;
}

#trheader2 {
    cursor: pointer;
    border-collapse: collapse;
    height: 25px;
}

.tdHeader {
    height: 26px;
    font-family: Calibri;
    font-size: 17px;
    text-align: center;
    user-select: none;
    background-color: #afadad;
    color: white;
    border-top: 0px solid #FFFFFF;
    border-bottom: 0px solid #FFFFFF;
    border-left: 0.005em solid #FFFFFF;
    border-color: #FFFFFF;
    border-collapse: collapse;
    font-weight: bold;
    /*padding-top: 6px;*/
}

.tdrow1 {
    width: 10%;
}

.tdrow2 {
    width: 15%;
}

.searchDef {
    font-weight: 600;
    color: dimgrey;
}

#tblrows tr:nth-child(even) {
    background-color: #f2f2f2;
}


html, body {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}




.custom-button {
    padding: 0px;
    padding-right: 8px;
    font-size: unset;
    width: 110px;
    background-color: #fff4d4;
    border: .5px solid #ffe699;
    border-color: #ffe699;
    line-height: unset;
    height: 28px;
    margin-left: 10px;
}

    .custom-button:hover {
        background-color: #fff4d4 !important;
        border: .5px solid #ffe699 !important;
        border-color: #ffe699 !important;
        /*color: #fff4d4 !important;*/
        margin-left: 10px;
    }

.dropdown-toggle {
    overflow: hidden;
    padding-right: 7px /* Optional for caret */;
    /*text-align: left;*/
    text-overflow: ellipsis;
    width: 100%;
    padding-left: 8px;
}
    /* Optional for caret */
    .dropdown-toggle .caret {
        position: absolute;
        right: 12px;
        top: calc(50% - 2px);
    }

    .dropdown-toggle::after {
        display: inline-block;
        /*margin-left: 50%;*/
        vertical-align: .255em;
        content: "";
        border-top: .5em solid;
        border-right: .3em solid transparent;
        border-bottom: 0;
        border-left: .3em solid transparent;
        float: right;
        top: 7px;
        position: relative;
        margin-left: 10px;
    }

.text-nodatafound {
    font-size: 18px;
}


#btdrestart {
    background-color: red;
}

#tdShow {
    text-decoration: none;
}

    #tdShow:hover {
        text-decoration: underline;
    }

#NotclosedbtnPOP {
    /*background-color: #da0a0a;*/
    font-weight: bold;
    cursor: pointer;
    font-size: 18px;
    width: 73px;
    height: 30px;
    border: none;
    border-radius: 5px;
    margin-bottom: -36px;
    color: #fff;
    background-color: #dc3545;
    border-color: #545b62;
    margin-left: 410px;
    padding-top: 2px;
}

#OKclosedbtnPOP {
    /*background-color: #da0a0a;*/
    font-weight: bold;
    cursor: pointer;
    font-size: 18px;
    width: 73px;
    height: 30px;
    border: none;
    border-radius: 5px;
    margin-bottom: 13px;
    color: #fff;
    background-color: #218838;
    border-color: #545b62;
    margin-left: 324px;
    padding-top: 2px;
}

.searchSiteAuit {
    width: 99%;
    border-color: #ffe699;
    padding-left: 8px;
    background-color: lightgray;
    border: .5px solid #ffe699;
    border-radius: 5px;
    height: 20px;
    opacity: 1;
    filter: Alpha(opacity=50);
}

.searchSiteAction {
    width: 99%;
    border-color: #ffe699;
    padding-left: 8px;
    background-color: lightgray;
    border: .5px solid #ffe699;
    border-radius: 5px;
    height: 20px;
    opacity: 1;
    filter: Alpha(opacity=50);
}

.tblGridAudit {
    cursor: pointer;
    width: 98%;
    border-width: 0.5px;
    border-color: #D9D9D9;
    table-layout: fixed;
    margin-left: 2%;
    /*border-style: dotted;*/
}

#closedbtnPOP {
    /*background-color: #da0a0a;*/
    font-weight: bold;
    cursor: pointer;
    font-size: 18px;
    width: 73px;
    height: 30px;
    border: none;
    border-radius: 5px;
    margin-bottom: 13px;
    color: #fff;
    background-color: #5a6268;
    border-color: #545b62;
    margin-left: 403px;
    padding-top: 2px;
}

.spnClick {
    border-bottom: 3px solid #30a8ae;
}


.spnButton {
    padding: 0px;
    width: 100px;
    height: 30px;
    /* color: rgb(0, 112, 192); */
    font-size: 16px;
    border-right-color: currentColor;
    border-left-color: currentColor;
    border-right-width: 3px;
    /*border-bottom-width: 0px;*/
    border-left-width: medium;
    border-right-style: none;
    border-left-style: none;
    background-color: white;
    border-top-width: 0px;
    margin-right: 20px;
    font-weight: bold;
    color: #747474;
    cursor: pointer;
    margin-bottom: 15px;
    outline: none;
    font-family: Calibri;
    font-size: 18px;
}

.tdHeaderAuitLog {
    height: 15px;
    font-family: Calibri;
    font-size: 16px;
    text-align: center;
    user-select: none;
    background-color: white;
    color: #000000;
    border-top: 0px solid #FFFFFF;
    border-bottom: 0px solid #FFFFFF;
    border-left: 0.005em solid #FFFFFF;
    border-color: #FFFFFF;
    border-collapse: collapse;
    font-weight: bold;
    padding-top: 6px;
}

.tblGridAuditLog {
    cursor: pointer;
    width: 96%;
    border-width: 0.5px;
    border-color: #D9D9D9;
    table-layout: fixed;
    margin-left: 2%;
    margin-top: 99px;
}

.actionButtonsRestart {
    color: white;
    border-radius: 4px;
    border: 0px currentColor;
    border-image: none;
    font-weight: normal;
    width: 87px;
    height: 30px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: 7px;
    height: 19px;
    cursor: pointer;
}
#tdASClaimNo a:hover {
    text-decoration: underline;
}

.dropdownAudit {
    position: relative;
    display: inline-block;
}

    .dropdownAudit select {
        width: 124%;
    }

    /*.dropdownAudit::after {
        content: '\25BC';*/ /* Unicode character for down arrow */
        /*position: absolute;
        top: 50%;
        right: -14px;*/ /* Adjust the right position as needed */
        /*transform: translateY(-50%);
        font-size: 12px;
    }*/

    .dropdownAudit .dropdownAudit-menu {
        left: 0;
        top: 100%;
        position: absolute;
        width: 100%; /* Adjust the width as needed */